
@font-face {
    font-family: 'Metropolis Semi';
    src: url('fonts/Metropolis-SemiBold.eot');
    src: url('fonts/Metropolis-SemiBold.eot?#iefix') format('embedded-opentype'), url('fonts/Metropolis-SemiBold.woff2') format('woff2'), url('fonts/Metropolis-SemiBold.woff') format('woff'), url('fonts/Metropolis-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('fonts/Metropolis-LightItalic.eot');
    src: url('fonts/Metropolis-LightItalic.eot?#iefix') format('embedded-opentype'), url('fonts/Metropolis-LightItalic.woff2') format('woff2'), url('fonts/Metropolis-LightItalic.woff') format('woff'), url('fonts/Metropolis-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('fonts/Metropolis-Regular.eot');
    src: url('fonts/Metropolis-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Metropolis-Regular.woff2') format('woff2'), url('fonts/Metropolis-Regular.woff') format('woff'), url('fonts/Metropolis-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Semi';
    src: url('fonts/Metropolis-SemiBoldItalic.eot');
    src: url('fonts/Metropolis-SemiBoldItalic.eot?#iefix') format('embedded-opentype'), url('fonts/Metropolis-SemiBoldItalic.woff2') format('woff2'), url('fonts/Metropolis-SemiBoldItalic.woff') format('woff'), url('fonts/Metropolis-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('fonts/Metropolis-MediumItalic.eot');
    src: url('fonts/Metropolis-MediumItalic.eot?#iefix') format('embedded-opentype'), url('fonts/Metropolis-MediumItalic.woff2') format('woff2'), url('fonts/Metropolis-MediumItalic.woff') format('woff'), url('fonts/Metropolis-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('fonts/Metropolis-Medium.eot');
    src: url('fonts/Metropolis-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/Metropolis-Medium.woff2') format('woff2'), url('fonts/Metropolis-Medium.woff') format('woff'), url('fonts/Metropolis-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('fonts/Metropolis-RegularItalic.eot');
    src: url('fonts/Metropolis-RegularItalic.eot?#iefix') format('embedded-opentype'), url('fonts/Metropolis-RegularItalic.woff2') format('woff2'), url('fonts/Metropolis-RegularItalic.woff') format('woff'), url('fonts/Metropolis-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('fonts/Metropolis-ThinItalic.eot');
    src: url('fonts/Metropolis-ThinItalic.eot?#iefix') format('embedded-opentype'), url('fonts/Metropolis-ThinItalic.woff2') format('woff2'), url('fonts/Metropolis-ThinItalic.woff') format('woff'), url('fonts/Metropolis-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Extra';
    src: url('fonts/Metropolis-ExtraBoldItalic.eot');
    src: url('fonts/Metropolis-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'), url('fonts/Metropolis-ExtraBoldItalic.woff2') format('woff2'), url('fonts/Metropolis-ExtraBoldItalic.woff') format('woff'), url('fonts/Metropolis-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('fonts/Metropolis-Bold.eot');
    src: url('fonts/Metropolis-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Metropolis-Bold.woff2') format('woff2'), url('fonts/Metropolis-Bold.woff') format('woff'), url('fonts/Metropolis-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('fonts/Metropolis-Thin.eot');
    src: url('fonts/Metropolis-Thin.eot?#iefix') format('embedded-opentype'), url('fonts/Metropolis-Thin.woff2') format('woff2'), url('fonts/Metropolis-Thin.woff') format('woff'), url('fonts/Metropolis-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('fonts/Metropolis-Light.eot');
    src: url('fonts/Metropolis-Light.eot?#iefix') format('embedded-opentype'), url('fonts/Metropolis-Light.woff2') format('woff2'), url('fonts/Metropolis-Light.woff') format('woff'), url('fonts/Metropolis-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Extra';
    src: url('fonts/Metropolis-ExtraLight.eot');
    src: url('fonts/Metropolis-ExtraLight.eot?#iefix') format('embedded-opentype'), url('fonts/Metropolis-ExtraLight.woff2') format('woff2'), url('fonts/Metropolis-ExtraLight.woff') format('woff'), url('fonts/Metropolis-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('fonts/Metropolis-Black.eot');
    src: url('fonts/Metropolis-Black.eot?#iefix') format('embedded-opentype'), url('fonts/Metropolis-Black.woff2') format('woff2'), url('fonts/Metropolis-Black.woff') format('woff'), url('fonts/Metropolis-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('fonts/Metropolis-BoldItalic.eot');
    src: url('fonts/Metropolis-BoldItalic.eot?#iefix') format('embedded-opentype'), url('fonts/Metropolis-BoldItalic.woff2') format('woff2'), url('fonts/Metropolis-BoldItalic.woff') format('woff'), url('fonts/Metropolis-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Extra';
    src: url('fonts/Metropolis-ExtraBold.eot');
    src: url('fonts/Metropolis-ExtraBold.eot?#iefix') format('embedded-opentype'), url('fonts/Metropolis-ExtraBold.woff2') format('woff2'), url('fonts/Metropolis-ExtraBold.woff') format('woff'), url('fonts/Metropolis-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Extra';
    src: url('fonts/Metropolis-ExtraLightItalic.eot');
    src: url('fonts/Metropolis-ExtraLightItalic.eot?#iefix') format('embedded-opentype'), url('fonts/Metropolis-ExtraLightItalic.woff2') format('woff2'), url('fonts/Metropolis-ExtraLightItalic.woff') format('woff'), url('fonts/Metropolis-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('fonts/Metropolis-BlackItalic.eot');
    src: url('fonts/Metropolis-BlackItalic.eot?#iefix') format('embedded-opentype'), url('fonts/Metropolis-BlackItalic.woff2') format('woff2'), url('fonts/Metropolis-BlackItalic.woff') format('woff'), url('fonts/Metropolis-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Metropolis';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

p {
    margin: 0;
}

body {
    background-color: #F5F7FF;
}

.main_container {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    background: url(img/login_bg.jpg);
    min-height: 100vh;
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
}

.cus_container {
    max-width: 1000px;
    width: 100%;
    background-color: #fff;
    padding: 25px 30px;
    border-radius: 5px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
}

.content form .user-details {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 20px 0 12px 0;
}

form .user-details .input-box {
    margin-bottom: 24px;
    width: calc(100% / 2 - 20px);
}

form .input-box label.details {
    display: block;
    margin-bottom: 5px;
    color: #090914;
}

form h4 {
    color: #4B49AC;
}

.btn-block {
    max-width: 250px;
    background-color: #4B49AC;
    color: #fff;
    border-radius: 32px;
    height: 50px;
}

.prev-button {
    background: #F2F1FF;
    color: #000;
}
/* Common styles for input fields */
.form-control {
    height: 45px;
    width: 100%;
    outline: none;
    font-size: 16px;
    border-radius: 12px; /* Set the border-radius */
    padding-left: 15px;
    border: 1px solid #CBD5E1;
    border-bottom-width: 1px;
    transition: all 0.3s ease;
    color: #090914; /* Text color */
}

/* Placeholder color */
.form-group input::placeholder, .form-group select::placeholder {
    color: #BBBBBB; /* Placeholder color */
    opacity: 1; /* Ensure the placeholder is fully opaque */
}

/* Focus and valid states  .form-group input:valid, .form-group select:valid*/
.form-group input:focus, .form-group select:focus {
    border-color: #9b59b6;
    box-shadow: none;
}



form .category {
    display: flex;
    width: 80%;
    margin: 14px 0;
    justify-content: space-between;
}

    form .category label {
        display: flex;
        align-items: center;
        cursor: pointer;
    }

        form .category label .dot {
            height: 18px;
            width: 18px;
            border-radius: 50%;
            margin-right: 10px;
            background: #d9d9d9;
            border: 5px solid transparent;
            transition: all 0.3s ease;
        }

#dot-1:checked ~ .category label .one,
#dot-2:checked ~ .category label .two,
#dot-3:checked ~ .category label .three {
    background: #9b59b6;
    border-color: #d9d9d9;
}

form input[type="radio"] {
    display: none;
}

form .button {
    height: 45px;
    margin: 35px 0;
}

.input-box.other.opacity-0 {
    opacity: 0;
}

form .button input {
    height: 100%;
    width: 100%;
    border-radius: 5px;
    border: none;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    cursor: pointer;
    transition: all 0.3s ease;
    background: linear-gradient(135deg, #71b7e6, #9b59b6);
}

    form .button input:hover {
        background: linear-gradient(-135deg, #71b7e6, #9b59b6);
    }

/* Responsive media query code for mobile devices */
@media(max-width: 584px) {
    .cus_container {
        max-width: 100%;
    }

    form .user-details .input-box {
        margin-bottom: 15px;
        width: 100%;
    }

    form .category {
        width: 100%;
    }

    .content form .user-details {
        max-height: 300px;
        overflow-y: scroll;
    }

    .user-details::-webkit-scrollbar {
        width: 5px;
    }
}

/* Responsive media query code for smaller devices */
@media(max-width: 459px) {
    .cus_container .content .category {
        flex-direction: column;
    }
}


.upload-container {
    background-color: #fff;
    /* padding: 20px; */
    border-radius: 8px;
    /* box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1); */
    /* width: 460px; */
}

.upload-label {
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 8px;
    display: block;
}

.input-group-append .input-group-text {
    background: transparent;
    border: 0;
}

.required {
    color: red;
    margin-left: 0px;
    vertical-align: top;
}

.input-group-append {
    position: absolute;
    height: 100%;
    right: 0;
}

@keyframes moveRight {
    0% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(5px); /* Move the icon to the right */
    }

    100% {
        transform: translateX(0);
    }
}

.animated-icon {
    animation: moveRight 1s ease-in-out infinite; /* Adjust duration as needed */
}

.next-button:hover .animated-icon {
    transform: translateX(5px); /* Move the icon to the right */
}

.input-group:not(.has-validation) > .form-control:not(:last-child) {
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
}

.upload-box {
    border: 2px dashed #d3d3d3;
    padding: 40px;
    border-radius: 8px;
    margin-bottom: 15px;
    text-align: center;
    color: #666;
    position: relative;
}

.upload-icon {
    font-size: 2.5rem;
    color: #6a0dad;
    margin-bottom: 10px;
}

.upload-box a {
    color: #6a0dad;
    text-decoration: none;
    font-weight: bold;
}

.upload-box p {
    margin: 5px 0;
    font-size: 16px;
}

.upload-box small {
    font-size: 12px;
    color: #999;
}

.file-item {
    background-color: #f0f0ff;
    padding: 10px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
    font-size: 14px;
}

.file-info {
    display: flex;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
}

.file-icon {
    font-size: 20px;
    margin-right: 8px;
    color: #6a0dad;
}

.file-name {
    font-weight: bold;
    margin-right: 5px;
}

.file-preview {
    margin: 0 10px;
    color: #6a0dad;
    text-decoration: none;
    font-weight: bold;
}

.file-size {
    color: #999;
}

.remove-btn {
    background: none;
    border: none;
    cursor: pointer;
    font-size: 1.2rem;
    color: #999;
    margin-left: auto;
}

.dot {
    margin: 0 5px;
    color: #ccc;
}

.buttons {
    display: flex;
    column-gap: 30px;
}

.required {
    color: red; /* Change the color to red */
    margin-left: 3px; /* Space between the label and the asterisk */
}

.step-circle {
    display: inline-block;
    width: 30px; /* Circle width */
    height: 30px; /* Circle height */
    border-radius: 50%; /* Make it circular */
    background-color: #4B49AC; /* Background color */
    color: white; /* Text color */
    text-align: center; /* Center text horizontally */
    line-height: 30px; /* Center text vertically */
    font-weight: normal; /* Bold text */
    margin-right: 10px; /* Space between circle and text */
    font-size: 12px;
}

.form-row > .col, .form-row > [class*=col-] {
    padding-right: 15px;
    padding-left: 15px;
}

.cancel-btn, .save-btn {
    border: none;
    border-radius: 20px;
    padding: 10px 20px;
    cursor: pointer;
    font-size: 16px;
    width: 45%;
}

.cancel-btn {
    background-color: #f0f0ff;
    color: #666;
}

.save-btn {
    background-color: #6a0dad;
    color: #fff;
}


.profile-picture-container {
    max-width: 100%;
    position: relative;
    display: inline-block; /* Allow positioning relative to the image */
}

.profile-picture {
    width: 100px; /* Set desired width */
    height: 100px; /* Set desired height */
    border-radius: 50%; /* Make it circular */
}

.plus-icon {
    position: absolute;
    bottom: 0px;
    right: 0px;
    background-color: #4B49AC;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    /* color: #fff; */
    border: 4px solid #fff;
}

    .plus-icon i {
        color: #fff; /* Icon color */
        font-size: 16px; /* Adjust icon size */
    }

textarea#descriptionMsg {
    height: 190px;
    white-space: normal;
}

/*login*/
.login_container {
    max-width: 650px;
}

.social-buttons {
    column-gap: 30px;
}

.forgot-password:hover {
    text-decoration: underline;
}

a {
    color: #4B49AC;
}

.letter-spcaing {
    letter-spacing: 2px;
}

.or-text {
    position: relative;
    /* padding: 0 10px; */
    /* margin: 0 20px; */
    width: 75%;
    margin: 0 auto;
}

    .or-text::before,
    .or-text::after {
        content: '';
        position: absolute;
        top: 50%;
        width: 40%; /* Width of the border */
        height: 1px; /* Thickness of the border */
        background: #ccc; /* Color of the border */
    }

    .or-text::before {
        left: 0; /* Position the left border */
    }

    .or-text::after {
        right: 0; /* Position the right border */
    }

.verification-input {
    width: 60px; /* Width of each input box */
    text-align: center; /* Center the text */
    margin: 0 5px; /* Space between inputs */
    font-size: 24px; /* Font size */
    height: 60px;
}

.rotating-icon {
    display: inline-block; /* Ensure the icon is treated as a block element for rotation */
    animation: rotate 2s linear infinite; /* Adjust the duration and type of animation */
}

@keyframes rotate {
    0% {
        transform: rotate(0deg); /* Start at 0 degrees */
    }

    50% {
        transform: rotate(-90deg); /* Rotate to 180 degrees */
    }

    100% {
        transform: rotate(0deg); /* Complete the rotation back to 0 degrees */
    }
}


/*Dashbored*/


/*Sidebar*/
.sidebar {
    height: 100%;
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
    position: sticky;
    min-height: 100vh;
    top: 0px;
}

.sidebarInner {
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
    position: sticky;
    min-height: calc(100vh - 40px);
    border-radius: 10px;
    background-color: #ffffff;
    height: calc(100vh - 40px); /* Adjust height to maintain space on top and bottom */
    overflow-x: hidden;
}

.sidebar .logo {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #3f51b5;
    margin-bottom: 30px;
    max-width: 100px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 30px;
}

span.navbar-brand.mb-0.h1 {
    max-width: 100px;
}

.back-btn svg {
    margin-right: 8px;
}

.main-btn:hover svg path {
    stroke: #fff;
}

.sidebar .nav-link {
    color: #6c757d;
    padding: 10px;
    font-weight: 500;
    border-radius: 5px;
    margin-bottom: 10px;
    display: block;
    border-radius: 10px;
}

    .sidebar .nav-link:hover {
        background-color: #e2e6ea;
        color: #3f51b5;
    }

    .sidebar .nav-link.active {
        background-color: #3f51b5;
        color: white;
    }

.sidebar .profile-section {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

    .sidebar .profile-section img {
        border-radius: 50%;
        width: 50px;
        height: 50px;
        margin-right: 10px;
    }

    .sidebar .profile-section span {
        font-size: 16px;
        color: #3f51b5;
        font-weight: 500;
    }

.sidebar .logout a {
    color: #3f51b5;
    font-size: 16px;
}
/*Sidebar End*/

.main-content {
    padding: 20px;
}

    .main-content .content {
        background-color: #ffffff;
        padding: 20px;
        border-radius: 10px;
    }

.selectDate {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    color: #6c757d;
    pointer-events: none;
}

.main-content h1 {
    color: #3f51b5;
    font-size: 30px;
    font-weight: bold;
    margin: 0;
}

.datepicker {
    display: none !important;
}

.document-box {
    background-color: #fff;
    padding: 50px;
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

    .document-box h3 {
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 20px;
    }

    .document-box p {
        font-size: 18px;
        color: #6c757d;
        margin-bottom: 30px;
    }

    .document-box .image {
        text-align: center;
    }

        .document-box .image img {
            width: 100%;
            max-width: 300px;
        }

.exclusive-news {
    background-color: #f9faff;
    border: 1px solid #3f51b5;
    padding: 10px 12px;
    border-radius: 6px;
    margin-bottom: 20px;
    color: #3f51b5;
    font-size: 14px;
    margin-bottom: 50px;
    padding-bottom: 0;
    letter-spacing: 1px;
}

.footer {
    text-align: left;
    /* font-size: 12px; */
    color: #6c757d;
    /* position: absolute;*/
    bottom: 16px;
    width: 100%;
    left: 0;
    padding: 10px;
    font-size: 14px;
    padding-bottom: 0;
}

.logout {
    text-align: center;
}

.footer a {
    font-weight: 600;
}

li.nav-item svg {
    min-width: 20px;
    margin-right: 1rem;
}

a.nav-link svg path {
    stroke: #4b49ac;
}

a.nav-link.active svg path {
    stroke: #fff;
    /* fill: #fff; */
}

.font-weight-semibold {
    font-weight: 600;
}

.position-sticky-lg {
    position: sticky;
    top: 0px;
}

/*Data Table*/
/* Tabs */
/* Tabs */
.tabs {
    display: flex;
    justify-content: flex-start;
    /* margin-bottom: 20px; */
    padding: 4px 6px;
    background: #F8F8FF;
    border-radius: 16px;
}

    .tabs button {
        background-color: transparent;
        color: #9291A5;
        padding: 8px 25px;
        border: none;
        border-radius: 16px;
        margin-right: 10px;
        cursor: pointer;
        font-weight: normal;
    }

        .tabs button.active {
            background-color: #4B49AC;
            color: white;
        }

/* Filter and search section */
.controls {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    padding-right: 20px;
    flex-wrap: wrap;
    gap: 20px;
}

    .controls .search-bar {
        position: relative;
        display: inline-block;
    }

        .controls .search-bar input {
            background-color: #F5F6FA;
            border: none;
            padding: 10px 40px 10px 15px;
            border-radius: 16px;
            width: 300px;
            outline: none;
        }

        .controls .search-bar::before {
            content: '\f002';
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            position: absolute;
            right: 15px;
            top: 10px;
            font-size: 16px;
            color: #B0B0B0;
        }

    .controls .filter {
        background-color: #F9FBFF;
        border: 1px solid #ddd;
        padding: 8px 10px;
        border-radius: 16px;
    }

        .controls .filter label {
            font-weight: 500;
            margin-right: 5px;
            margin-bottom: 0;
        }

        .controls .filter select {
            padding: 5px;
            border: none;
            background-color: transparent;
            border-radius: 5px;
            outline: none;
        }

/* Table styles */
table.dataTable {
    width: 100%;
    border-collapse: collapse;
}

    table.dataTable thead {
        background-color: #4B49AC;
        color: white;
    }

        table.dataTable thead th {
            padding: 15px 30px;
            text-align: left;
            font-weight: 500;
            white-space: nowrap;
        }

    table.dataTable tbody td {
        padding: 8px 30px;
        border-bottom: 1px solid #ddd;
        color: #333;
    }

    table.dataTable tbody tr:hover {
        background-color: #f1f1f1;
    }

/* Pagination style */
.dataTables_wrapper .dataTables_paginate .paginate_button {
    background-color: transparent;
    color: #4b49ac !important;
    border-radius: 5px;
    margin: 0 5px;
    padding: 5px 10px;
    border: 1px solid;
    min-width: 35px;
}

    .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
        background: #4B49AC;
        color: #fff !important;
        border: 1px solid #fff;
    }

body .dataTables_wrapper .dataTables_paginate span .paginate_button.current {
    background: #4B49AC;
    color: #fff !important;
    min-width: 35px;
}
/* Additional controls and search styling */
.dataTables_filter {
    display: none; /* Hide the default search box provided by DataTables */
}

.pagination-wrapper {
    display: flex;
    justify-content: flex-end;
    padding-right: 30px;
}

#jobTable_wrapper {
    position: relative;
    overflow: hidden;
}

    #jobTable_wrapper .bottom {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        background-color: white; /* Ensures pagination is visible */
        padding: 10px 0;
        padding-bottom: 0;
        text-align: center;
        overflow-x: auto; /* Enables horizontal scrolling for the pagination */
        white-space: nowrap;
    }

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fffefe !important;
}

#jobTable_wrapper .dataTables_scrollHead {
    width: 100% !important;
}

#jobTable_wrapper .dataTables_scrollBody {
    margin-bottom: 0px;
    width: 100% !important;
}

#jobTable_wrapper .dataTables_scroll {
    /* overflow-x: scroll;  Enables horizontal scrolling for the table */
    white-space: nowrap; /* Prevents the table from wrapping */
}

.dataTables_paginate {
    display: inline-block;
}

#jobTable_wrapper .bottom {
    position: relative; /* Position the pagination relative to the table */
    z-index: 1; /* Ensure pagination stays on top */
}

th {
    white-space: nowrap;
}

/* Ensure that table headers and cells don't wrap text */
th, td {
    white-space: nowrap;
}

/* Custom styles for the status labels */
.status {
    padding: 3px 8px;
    border-radius: 12px;
    display: inline-block;
}

    .status.completed {
        color: #00B74A;
        border: 1px solid #00B74A;
        background: #E8F5E9;
    }

    .status.unassigned, .status.pending-approval {
        color: #FF5252;
        border: 1px solid #FF5252;
        background: #FFEBEE;
    }

    .status.approved {
        color: #4B49AC;
        border: 1px solid #4B49AC;
        background: #FFEBEE;
    }

    .status.under-progress, .status.in-progress {
        color: #039BE5;
        border: 1px solid #039BE5;
        background: #E3F2FD;
    }

    .status.assigned {
        color: #FFC107;
        border: 1px solid #FFC107;
        background: #FFF8E1;
    }

/* Custom styles for the payment status */
.payment-status {
    display: block;
    margin-bottom: 2px;
    font-size: 0.9em;
}

.progress-bar {
    height: 4px;
    border-radius: 2px;
    background: #E0E0E0;
    width: 100%;
    position: relative;
}

.progress-bar-inner {
    height: 100%;
    border-radius: 2px;
}

    .progress-bar-inner.completed {
        background-color: #00B74A;
        width: 100%;
    }

    .progress-bar-inner.pending {
        background-color: #FF5252;
        width: 0%;
    }

    .progress-bar-inner.partial {
        background-color: #FFC107;
        width: 50%;
    }

    .progress-bar-inner.fully-paid {
        background-color: #039BE5;
        width: 100%;
    }

.main-btn {
    background: #E3EBFD;
    border: transparent;
    color: #4b49ac;
    min-width: 120px;
    justify-content: center;
    padding: 6px 12px;
    height: 48px;
}

    .main-btn:hover {
        background: #4b49ac;
        color: #E3EBFD;
    }

#jobTable th:last-child,
#jobTable td:last-child {
    min-width: 150px !important; /* Adjust the width as needed */
}

    #jobTable td:last-child a {
        margin-right: 10px;
    }

.form-control:disabled, .form-control[readonly], .upload-box[readonly] {
    background-color: #e9ecef5e;
    opacity: 1;
    color: #a3a3a3;
}

    .upload-box[readonly] a {
        color: #a3a3a3;
        pointer-events: none;
    }

    .upload-box[readonly] + .file-item a, .upload-box[readonly] + .file-item .remove-btn {
        color: #a3a3a3;
        pointer-events: none;
    }

.custom-modal {
    max-width: 725px; /* Set custom width */
    width: 90%; /* Responsive width */
}

.modal-title {
    color: #5041BC;
}

.modal .btn-block {
    min-width: 120px;
    height: 48px;
    max-width: max-content;
}

.custom-modal-short {
    max-width: 500px;
    width: 90%;
}

.stars {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.star {
    font-size: 2rem;
    color: #ddd;
    cursor: pointer;
    transition: color 0.2s ease;
}

/*.star.selected, .star:hover, .star.selected ~ .star {
    color: #FFD700;*/ /* Gold color */
/*}*/

textarea {
    width: 100%;
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
    font-size: 16px;
}

.next-button {
    background-color: #6a5acd;
    color: #fff;
    border-radius: 32px;
}


/*Notification*/
.avatar {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.list-group-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
    border-left: 0;
    border-right: 0;
    border-top: 0;
}

.message-content {
    flex-grow: 1;
    margin-left: 15px;
}

    .message-content small {
        color: #717171;
    }

.close-btn {
    cursor: pointer;
}

.read-notification {
    color: #737373;
    ;
}

.list-group-item:last-child {
    border: none;
}

/*Chat Messege*/
.chat-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

    .chat-header .user-info {
        display: flex;
        align-items: center;
    }

        .chat-header .user-info img {
            width: 40px;
            height: 40px;
            border-radius: 50%;
            margin-right: 10px;
        }

    .chat-header .info-icon {
        font-size: 20px;
        cursor: pointer;
    }

/* Chat Container */
.chat-container {
    margin: 0 auto;
    border-radius: 8px;
    padding: 10px;
    height: calc(100vh - 80px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: #fff;
}

/* Chat Box - for message area */
.chat-box {
    overflow-y: auto;
    flex-grow: 1;
    margin-top: 15px;
    margin-bottom: 15px;
}

/* Message Row to handle alignment */
.message-row {
    display: flex;
    margin-bottom: 10px;
    align-items: flex-end;
}

    /* Incoming message on the left side */
    .message-row.incoming {
        justify-content: flex-start;
    }

    /* Outgoing message on the right side */
    .message-row.outgoing {
        justify-content: flex-end;
    }

/* Message Bubbles */
.message {
    max-width: 75%;
    padding: 10px 15px;
    border-radius: 20px;
    position: relative;
}

    /* Incoming (left-side) message styling */
    .message.incoming {
        background-color: #f1f1f1;
        border-radius: 20px 20px 20px 0;
    }

    /* Outgoing (right-side) message styling */
    .message.outgoing {
        background-color: #4B49AC;
        color: white;
        border-radius: 20px 20px 0 20px;
        text-align: right;
    }

/* User icon (for incoming messages) */
.user-icon {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 10px;
}

/* Message Time */
.message-time {
    font-size: 12px;
    margin-top: 5px;
}

/* Message input area */
.message-box {
    display: flex;
    align-items: center;
    border-top: 1px solid #ddd;
    padding-top: 10px;
}

.message-input {
    border-radius: 10px;
    border: none;
    padding: 10px 15px;
    flex-grow: 1;
    outline: none;
    background: #F1F7FC;
}

.chat-container .send-btn {
    color: #4B49AC;
    border: none;
    padding: 10px;
    background-color: transparent;
    margin-left: 10px;
    cursor: pointer;
}

/* Admin header for the chat */
.chat-header {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

    .chat-header .user-info {
        display: flex;
        align-items: center;
    }

        .chat-header .user-info img {
            width: 40px;
            height: 40px;
            border-radius: 50%;
            margin-right: 10px;
        }

table {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
    font-size: 16px;
}

.sidebar .profile-section i {
    display: none;
}

table th, table td {
    padding: 15px;
    border-bottom: 1px solid #ddd;
}

table th {
    background-color: #5b3cc4;
    color: white;
    cursor: pointer;
}

    table th.sortable::after {
        content: '\25b2'; /* Up arrow symbol */
        float: right;
    }

    table th.sortable.desc::after {
        content: '\25bc'; /* Down arrow symbol */
    }

.pagination {
    display: flex;
    justify-content: center;
    padding: 20px;
}

.back-btn a.text-decoration-none {
    font-size: 20px;
}

    .back-btn a.text-decoration-none i.fa.fa-chevron-circle-left.mr-1.x-lg.fs-5 {
        font-size: 28px;
        margin-right: 10px !important;
    }

.pagination a {
    color: #5b3cc4;
    padding: 8px 16px;
    text-decoration: none;
    border: 1px solid #ddd;
    margin: 0 5px;
    border-radius: 5px;
}

tr[data-status="completed"] a[title="Review"] {
    display: inline-block !important;
}

i.fa.fa-trash.fs-5 {
    font-size: 50px;
    color: red;
}

td i.fa.fa-trash {
    color: red;
}

.pagination a.active {
    background-color: #5b3cc4;
    color: white;
    border: 1px solid #5b3cc4;
}

.stickey {
    padding: 20px;
    background: #fff;
}
/*Freelancers*/
.freelancers .modal .btn-block, .freelancers .modal .next-button, .freelancers .tabs button.active, .freelancers table th, .freelancers .btn-block {
    background-color: #15658A;
}

    .freelancers .btn-block.prev-button {
        background: #F2F1FF;
    }

.freelancers .sidebar .nav-link.active {
    background-color: #15658A;
    color: white;
}

.freelancers a.nav-link svg path {
    stroke: #15658A;
}

.freelancers .sidebar .logout a {
    color: #15658A;
    font-size: 16px;
}

.freelancers a {
    color: #15658A;
}

.freelancers #jobTable th:last-child, .freelancers #jobTable td:last-child {
    min-width: 200px !important;
}

.freelancers .modal-title {
    color: #15658A;
}

.freelancers button.btn.btn-block.prev-button, .freelancers .main-btn {
    background-color: #F2F1FF;
}

.freelancers .main-btn, .freelancers .main-content h1 {
    color: #15658A;
}

body .freelancers .dataTables_wrapper .dataTables_paginate span .paginate_button.current {
    background: #15658A;
}

.freelancers .main-btn:hover {
    background: #15658A;
    color: #E3EBFD;
}

.freelancers a.nav-link.active svg path {
    stroke: #fff;
    /* fill: #fff; */
}

.freelancers .sidebar .nav-link:hover {
    background-color: #e2e6ea;
    color: #15658a;
}

.freelancers .message.outgoing {
    background-color: #15658A;
}

.freelancers .sidebar .profile-section span, .freelancers .chat-container .send-btn {
    color: #15658A;
}

/*Landing Page*/
.landingPage .main-title {
    font-size: 2.5rem;
    color: #ffffff;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 20px;
}

.landingPage .sub-text {
    font-size: 1.1rem;
    margin-bottom: 40px;
    color: #cecece;
}

.landingPage .icon-box {
    padding: 30px;
    border: 1px solid #ddd;
    border-radius: 15px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    transition: 0.3s;
    cursor: pointer;
    /* background-color: #fff; */
}

    .landingPage .icon-box img {
        margin-bottom: 15px;
    }

    .landingPage .icon-box h3 {
        color: #ffffff;
        font-size: 1.3rem;
        margin-top: 10px;
    }

    .landingPage .icon-box:hover {
        box-shadow: 0 6px 12px rgba(233, 230, 230, 0.2);
        transform: translateY(-5px);
    }

.landingPage .footer {
    margin-top: 50px;
    background: #100122;
    padding: 30px 0;
    color: #807f7f;
    position: relative;
}

.landingPage .descriptiveBox .col-md-6.text-center.mb-4 {
    display: flex;
    align-items: center;
    text-align: left !important;
    gap: 20px;
    color: #c2c2c2;
}

.landingPage .footer img {
    width: 100px;
    margin-bottom: 10px;
}

.landingPage .footer a {
    color: #ded4ed;
}

.landingPage .footer p {
    margin: 0;
}

    .landingPage .footer p + p {
        margin-top: 10px;
    }

.landingPage .footer .contact-info {
    margin-top: 20px;
}

.landingPage .contact-icons {
    font-size: 1.1rem;
    margin-right: 10px;
}

.landingPage .border-right-1 {
    border-right: 2px solid #ddd;
}

.landingPage .icon-box {
    padding: 30px;
    border: 1px solid #dfd9e8;
    border-radius: 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: 0.3s;
    cursor: pointer;
    /* background-color: #fff; */
}

.landingPage .footer a {
    color: #c9dae7;
    text-decoration: none;
    margin-bottom: 16px;
}

.landingPage .footer p {
    color: #cad6de;
    margin-bottom: 16px;
}

.landingPage canvas {
    display: block;
    background: #000;
    background-size: cover;
    position: fixed;
    z-index: -2;
    width: 100%;
    height: 100vh;
}

.landingPage .canvasNew {
    background: #1C0634;
    background-size: cover;
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100vh;
    opacity: .8;
}

/*ChatBOat*/
/* Chat icon styles */
.landingPage .chat-icon {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #4a4fdb;
    color: white;
    font-size: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 20px;
    right: 20px;
    cursor: pointer;
}

    .landingPage .chat-icon:hover {
        background-color: #3a3dba;
    }

/* Chat container styles */
.landingPage .chat-container {
    width: 400px;
    max-height: 450px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    position: fixed;
    bottom: 100px;
    right: 20px;
    display: none; /* Hidden initially */
    height: auto;
}

.landingPage .chat-header {
    background-color: transparent;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: bold;
    border-bottom: 1px solid transparent;
}

    .landingPage .chat-header span {
        font-weight: 600;
        font-size: 20px;
    }

.landingPage .admin-section {
    display: flex;
    align-items: center;
    padding: 5px 0px;
    background-color: #ffffff;
    border-bottom: 1px solid #e0e0e0;
}

    .landingPage .admin-section img {
        width: 40px;
        height: 40px;
        border-radius: 50%;
        margin-right: 10px;
    }

    .landingPage .admin-section h3 {
        margin: 0;
        font-size: 16px;
        color: #333;
    }

.landingPage .chat-body {
    flex: 1;
    padding: 15px;
    overflow-y: auto;
    max-height: 240px;
}

.landingPage .message {
    display: flex;
    margin-bottom: 10px;
    align-items: center;
    max-width: 100%;
}

    .landingPage .message.admin .message-text {
        background-color: #E7E7E7;
        color: #333;
        border-radius: 15px;
        padding: 10px;
        max-width: 70%;
    }

    .landingPage .message.user .message-text {
        background-color: #4B49AC;
        color: white;
        border-radius: 15px;
        padding: 10px;
        max-width: 70%;
        margin-left: auto;
    }

.landingPage .message-text {
    font-size: 14px;
    line-height: 1.4;
}

.landingPage .message.admin img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin-right: 10px;
}

.landingPage .chat-footer {
    display: flex;
    border-top: 1px solid #e0e0e0;
    padding: 10px;
}

    .landingPage .chat-footer input {
        flex: 1;
        border: none;
        padding: 10px;
        border-radius: 6px;
        background-color: #F1F7FC;
        margin-right: 10px;
    }

    .landingPage .chat-footer button {
        background-color: #4a4fdb;
        color: white;
        border: none;
        padding: 10px 15px;
        border-radius: 50%;
        cursor: pointer;
        position: absolute;
        right: 30px;
        background: transparent;
        color: #4b49ac;
    }

/* Close button */
.landingPage .close-button {
    background-color: transparent;
    border: none;
    font-size: 18px;
    cursor: pointer;
}

#back-to-top {
    display: none; /* Hidden by default */
    position: fixed;
    bottom: 20px;
    right: 100px;
    z-index: 100;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

ul.socialIcon.d-flex.flex-column {
    position: fixed;
    right: 20px;
    top: 30%;
    gap: 10px;
}
/* Responsive adjustments */
@media (max-width: 768px) {
    .sidebar {
        height: 0; /* Start hidden */
        overflow: hidden; /* Prevent overflow */
        transition: height 0.6s ease, transform 0.6s ease; /* Animate height and transform */
        transform: translateY(-20px); /* Start slightly up */
    }

        .sidebar.show {
            height: 100px; /* Set to the desired height for visibility */
            padding: 20px; /* Padding applied when visible */
            position: absolute;
            z-index: 2;
            top: 90px;
            transform: translateY(0); /* Reset position */
        }

    .footer {
        position: relative;
        padding-left: 40px;
        padding-bottom: 30px;
        text-align: left;
        margin-top: 20px;
    }

    .sidebar .profile-section {
        padding-left: 40px;
        margin-top: 50px;
    }

    .position-sticky-lg {
        position: relative;
    }

    nav.navbar.navbar-light.bg-light.col-12.d-lg-none {
        position: sticky;
        top: 0;
        z-index: 5;
    }

    .chat-container {
        height: calc(100vh - 120px);
    }
}



/*Responsive*/
@media(max-width:600px) {
    .w-75 {
        width: 100% !important;
    }

    .social-buttons {
        row-gap: 16px;
    }

    .document-box {
        padding: 20px;
    }

    h3 {
        font-size: 18px !important;
    }

    .main-content h1 {
        font-size: 18px;
    }

    .chat-container {
        height: calc(100vh - 160px);
    }
}


/*My Style start*/

/*Landing Page css style start*/

.icon-box {
    width: 260px;
    margin: 100px auto;
}

@media only screen and (max-width: 667px) {

    .landingPage .main-title {
        font-size: 1.5rem;
        margin: 10px 0
    }

    .landingPage .sub-text {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 0;
    }

    .icon-box {
        width: 100%;
        margin: 50px auto;
    }

    .landingPage .icon-box {
        margin-bottom: 0;
        margin-top: 0;
    }

    .descriptiveBox {
        margin-top: 0px !important;
    }

    .landingPage .descriptiveBox .col-md-6.text-center.mb-4 {
        display: flex;
        flex-direction: column;
    }

    .landing_page_pera {
        text-align: center;
    }

    .landingPage .footer {
        margin-top: 0;
    }
}

/*Landing Page css style end*/


/*Company Login Page style start*/

.main_input_password_eye {
    position: relative;
}

.new_input_group_text {
    position: absolute;
    top: -37px;
    right: 0;
}

@media only screen and (max-width: 667px) {
    .login_header {
        flex-direction: column;
        gap: 10px;
        text-align: center;
    }
}

/*Company Login Page style end*/

/*Company Signup Page style start*/

.select2-container--default .select2-selection--multiple {
    background-color: white;
    border: 1px solid #CBD5E1;
    border-radius: 12px !important;
    cursor: text;
    padding-bottom: 10px;
    padding-right: 5px;
    padding-left: 15px;
    position: relative;
    height: 45px;
    width: 100%;
    outline: none;
    color: #CBD5E1 !important;
}

.select2-container {
    max-width: 100% !important;
}

.upload_box_pera_file {
    margin-left: 70px !important;
}

button, input, optgroup, select, textarea {
    max-width: 100%;
}

.category_label {
    display: block;
}

@media only screen and (max-width: 667px) {
    .upload_box_pera_file {
        margin-left: 0 !important;
    }
}
/*Company Signup Page style end*/

/*Company My Job Page Style start*/

@media only screen and (max-width: 667px) {

    .back-btn a.text-decoration-none {
        font-size: 16px !important;
    }

    .main-btn {
        height: 35px;
    }

    .controls {
        justify-content: center;
        padding-right: 0;
    }
}

/*Company My Job Page Style end*/

/*My profile Page style start*/

.phone_number_input {
    margin-left: 10px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    margin-top: 11px !important;
    color: #212529;
    padding: 0 20px !important;
    font-size: 15px;
}

.select2-container--default .select2-selection--multiple .select2-selection__clear {
    margin-top: 10px !important;
    color: #212529;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #212529 !important;
}

.select2-container .select2-selection--multiple {
    height: 100% !important;
}

.select2-container .select2-search--inline .select2-search__field {
    height: 100% !important;
}

.select2-container--default .select2-selection--multiple {
    padding-left: 0 !important;
}


@media only screen and (max-width: 667px) {
    .btn-block {
        max-width: 200px;
        height: 40px;
    }

    .phone_number_input {
        margin-left: 0;
        margin-top: 15px;
    }
}

/*My profile Page style end*/


/*My Style end*/
